<?php

// Determine what locale to use
switch (PHP_OS)
{
	case 'WINNT':
	case 'WIN32':
		$locale = 'german';
		break;

	case 'FreeBSD':
	case 'NetBSD':
	case 'OpenBSD':
		$locale = 'de_DE.ISO8859-1';
		break;

	default:
		$locale = 'de_DE';
		break;
}

// Attempt to set the locale (required for fulltext indexing to work correctly)
setlocale(LC_CTYPE, $locale);


// Language definitions for frequently used strings
$lang_common = array(

// Text orientation and encoding
'lang_direction'		=>	'LTR',
'lang_encoding'			=>	'iso-8859-1',

// Notices
'Bad request'			=>	'Ungltige Anfrage. Der Link dem Sie gefolgt sind ist ungltig oder veraltet.',
'No permission'			=>	'Sie haben keine Berechtigung diese Seite zu betrachten.',
'Bad referer'			=>	'Unerlaubter Referer. Sie wurden von einer ungltigen Quelle auf dieses Forum weitergeleitet. Bitte gehen Sie zurck und versuchen Sie es noch einmal. Wenn dieses Problem weiter besteht kontrollieren Sie bitte die "Base URL" Variable im Adminbereich.',

// Miscellaneous (used in many scripts)
'Options'				=>	'Optionen',
'Actions'				=>	'Aktionen',
'Submit'				=>	'absenden',	// "name" of submit buttons
'Banned message'		=>	'Sie sind in diesem Forum gesperrt. Wenn Sie Fragen haben kontaktiren Sie bitte die Administratoren unter',
'Never'					=>	'Nie',
'Today'					=>	'Heute',
'Yesterday'				=>	'Gestern',
'First page'			=>	'Erste&nbsp;Seite',
'Last page'				=>	'Letzte&nbsp;Seite',
'Info'					=>	'Info',		// a common table header
'Go back'				=>	'Zurck',
'Maintenance'			=>	'Wartung',
'Redirecting'			=>	'Leite weiter',
'Click redirect'		=>	'Klicken Sie hier, wenn Sie nicht lnger warten wollen (oder Ihr Browser Sie nicht weiterleitet)',
'Login required'		=>	'Nur angemeldete Mitglieder drfen dieses Forum lesen.',
'Login'					=>  'Anmelden',
'or'					=>  'oder',
'register'				=>  'Registrieren',
'on'					=>	'ein',		// as in "BBCode is on"
'off'					=>	'aus',
'Invalid e-mail'		=>	'Die angegebene eMail Adresse ist ungltig.',
'required field'		=>	'ist erforderlich in diesem Forumlar.',	// for javascript form validation
'Last post'				=>	'Letzter Beitrag',
'by'					=>	'von',	// as in last post by someuser
'Username'				=>	'Benutzername',
'E-mail'				=>	'eMail',
'Registered'			=>	'Registriert',
'Message'				=>	'Beitrag',
'Topic'					=>	'Thema',
'Forum'					=>	'Forum',
'Posts'					=>	'Beitrge',
'Replies'				=>	'Antworten',
'Author'				=>	'Autor',
'Pages'					=>	'Seiten',
'and'					=>	'und',

// Title
'Title'					=>	'Titel',
'Member'				=>	'Mitglied',	// Default title
'Moderator'				=>	'Moderator',
'Administrator'			=>	'Administrator',
'Banned'				=>	'Gesperrt',
'Guest'					=>	'Gast',

// Stuff for include/parser.php
'BBCode error'			=>	'Der BBCode in diesem Beitrag war falsch.',
'BBCode error 1'		=>	'Fehlender Start fr [/quote].',
'BBCode error 2'		=>	'Fehlendes Ende fr [code].',
'BBCode error 3'		=>	'Fehlender Start fr [/code].',
'BBCode error 4'		=>	'Ein oder mehrere fehlende Enden fr [quote].',
'BBCode error 5'		=>	'Ein oder mehrere fehlende Anfnge fr [/quote].',

// Stuff for the navigator (top of every page)
'Home'					=>	'Forum Home',
'User list'				=>	'Mitgliederliste',
'Rules'					=>  'Regeln',
'Search'				=>  'Suche',
'Register'				=>  'Registrieren',
'Login'					=>  'Anmelden',
'Not logged in'			=>  'Sie sind nicht angemeldet.',
'Profile'				=>	'Profil',
'Logout'				=>	'Abmelden',
'Logged in as'			=>	'Angemeldet als',
'Admin'					=>	'Admin',
'Last visit'			=>	'Ihr letzter Besuch war',

// Stuff for the page footer
'Show new posts'		=>	'Zeige Beitrge seit dem letzten Besuch',
'Show unanswered posts'	=>	'Zeige unbeantwortete Beitrge',
'Show your posts'		=>	'Zeige Ihre Beitrge',
'Mark all as read'		=>	'Alle Foren als gelesen markieren',
'Jump to'				=>	'Wechsel zu',
'Go'					=>	' los ',		// submit button in forum jump
'Move topic'			=>  'Thema verschieben',
'Open topic'			=>  'Thema ffnen',
'Close topic'			=>  'Thema schlieen',
'Unstick topic'			=>  'Thema fixieren',
'Stick topic'			=>  'Thema lsen',
'Edit subscribers'		=>  'Abonnenten bearbeiten'

);
